@mixin google-font($font) {
    $font: unquote($font);
    @import url(https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap=#{$font});
}
@mixin google-font($font) {
    $font: unquote($font);
    @import url(https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap=#{$font});
}